<template>
  <div class="main-container flex-grow-1">
    404
  </div>
</template>

<script>
export default {
  name: "Error-1",
  
  computed: {
    backgroundImage() {
      return import.meta.env.BASE_URL + `${fileUrl()}error/bg1.jpg`;
    }
  }
};
</script>
